Bug 865997 - Review Request: caledonia-kde-theme - a dark theme for KDE plasma
Review Request: caledonia-kde-theme - a dark theme for KDE plasma
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jørn Lomax
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FedoraAudio
  Show dependency treegraph
 
Reported: 2012-10-13 02:56 EDT by Brendan Jones
Modified: 2012-11-18 23:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-18 23:26:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
northlomax: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Brendan Jones 2012-10-13 02:56:10 EDT
This is a dark theme for KDE plasma

SRPM: http://bsjones.fedorapeople.org/caledonia-kde-theme-1.2.0-1.fc18.src.rpm
SPEC: http://bsjones.fedorapeople.org/caledonia-kde-theme.spec


caledonia-kde-theme.src: W: spelling-error %description -l en_US logout -> lo gout, lo-gout, log out
caledonia-kde-theme.noarch: W: spelling-error %description -l en_US logout -> lo gout, lo-gout, log out
2 packages and 0 specfiles checked; 0 errors, 2 warnings
Comment 1 Jørn Lomax 2012-10-28 09:07:39 EDT
The fedora-review script is failing me a little on this one, so i'm going through the steps manually.


$ rpmlint caledonia-kde-theme-1.2.0-1.fc17.noarch.rpm 
caledonia-kde-theme.noarch: W: spelling-error %description -l en_US logout -> lo gout, lo-gout, log out
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

$ rpmlint caledonia-kde-theme-1.2.0-1.fc17.src.rpm 
caledonia-kde-theme.src: W: spelling-error %description -l en_US logout -> lo gout, lo-gout, log out
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

$ rpmlint caledonia-kde-theme.spec 
0 packages and 1 specfiles checked; 0 errors, 0 warnings.

No problems there

great to see in the .spec where the  licence can be found.
The licence checks out (from the README FILE):

[...]
Some rights reserved. This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 License.


It builds cleanly, no issues found in the build log, and it installs locally without any issues. No issues found in the mock build log either

Great package!

*****************
PACKAGE APPROVED*
*****************
Comment 2 Brendan Jones 2012-10-28 11:41:12 EDT
Thanks for the review!

New Package SCM Request
=======================
Package Name: caledonia-kde-theme
Short Description: Desktop theme for plasma
Owners: bsjones
Branches:f16 f17 f18
InitialCC:
Comment 3 Jon Ciesla 2012-10-28 16:44:29 EDT
Git done (by process-git-requests).
Comment 4 Fedora Update System 2012-10-28 17:23:11 EDT
caledonia-kde-theme-1.2.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/caledonia-kde-theme-1.2.0-1.fc18
Comment 5 Fedora Update System 2012-10-28 17:35:29 EDT
caledonia-kde-theme-1.2.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/caledonia-kde-theme-1.2.0-1.fc17
Comment 6 Fedora Update System 2012-10-28 17:35:40 EDT
caledonia-kde-theme-1.2.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/caledonia-kde-theme-1.2.0-1.fc16
Comment 7 Fedora Update System 2012-10-29 14:15:20 EDT
caledonia-kde-theme-1.2.0-1.fc18 has been pushed to the Fedora 18 testing repository.

Note You need to log in before you can comment on or make changes to this bug.